<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="ipad10_5" orientation="portrait" layout="fullscreen" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="RememberMeForgetPasswordTableViewCell" rowHeight="125" id="KGk-i7-Jjw" customClass="RememberMeForgetPasswordTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="125"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="125"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="5qw-vQ-aiq">
                        <rect key="frame" x="20" y="10" width="400" height="65"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1Ku-dn-O72">
                                <rect key="frame" x="0.0" y="7.5" width="400" height="50"/>
                                <subviews>
                                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="02I-4Q-I93">
                                        <rect key="frame" x="0.0" y="9.5" width="51" height="31"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <color key="tintColor" name="AccentColor"/>
                                        <color key="onTintColor" name="AccentColor"/>
                                    </switch>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="RememberMe" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Prz-xQ-bNN">
                                        <rect key="frame" x="59" y="15" width="107" height="20.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="leading" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Tb7-Fz-ggU">
                                        <rect key="frame" x="0.0" y="0.0" width="400" height="50"/>
                                        <inset key="titleEdgeInsets" minX="10" minY="0.0" maxX="0.0" maxY="0.0"/>
                                        <state key="normal">
                                            <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="Tb7-Fz-ggU" secondAttribute="trailing" id="0Ay-13-0ye"/>
                                    <constraint firstItem="Tb7-Fz-ggU" firstAttribute="top" secondItem="1Ku-dn-O72" secondAttribute="top" id="Gm8-tr-7HP"/>
                                    <constraint firstItem="02I-4Q-I93" firstAttribute="centerY" secondItem="1Ku-dn-O72" secondAttribute="centerY" id="KUj-T5-dKz"/>
                                    <constraint firstItem="Tb7-Fz-ggU" firstAttribute="leading" secondItem="1Ku-dn-O72" secondAttribute="leading" id="hK0-DF-P9L"/>
                                    <constraint firstAttribute="bottom" secondItem="Tb7-Fz-ggU" secondAttribute="bottom" id="pHv-kj-fWt"/>
                                    <constraint firstItem="02I-4Q-I93" firstAttribute="leading" secondItem="1Ku-dn-O72" secondAttribute="leading" id="pS1-M2-AT5"/>
                                    <constraint firstItem="Prz-xQ-bNN" firstAttribute="leading" secondItem="02I-4Q-I93" secondAttribute="trailing" constant="10" id="u2i-AZ-Wpl"/>
                                    <constraint firstItem="Prz-xQ-bNN" firstAttribute="centerY" secondItem="02I-4Q-I93" secondAttribute="centerY" id="vsk-LF-nlJ"/>
                                </constraints>
                            </view>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="width" constant="400" id="hNX-df-RMk"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="hNX-df-RMk"/>
                            </mask>
                        </variation>
                        <variation key="widthClass=regular">
                            <mask key="constraints">
                                <include reference="hNX-df-RMk"/>
                            </mask>
                        </variation>
                    </stackView>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="bottom" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VX9-q4-v5a">
                        <rect key="frame" x="20" y="75" width="400" height="40"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="40" id="yQI-CS-eDD"/>
                        </constraints>
                        <state key="normal">
                            <color key="titleColor" name="DarkApplicationColor"/>
                        </state>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="VX9-q4-v5a" firstAttribute="trailing" secondItem="5qw-vQ-aiq" secondAttribute="trailing" id="AjD-8i-W2K"/>
                    <constraint firstItem="VX9-q4-v5a" firstAttribute="leading" secondItem="5qw-vQ-aiq" secondAttribute="leading" id="Iuj-AX-BeC"/>
                    <constraint firstItem="5qw-vQ-aiq" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="NwF-0b-d1a"/>
                    <constraint firstAttribute="bottom" secondItem="VX9-q4-v5a" secondAttribute="bottom" constant="10" id="Tga-QN-YS9"/>
                    <constraint firstItem="5qw-vQ-aiq" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="XIp-Hb-x7M"/>
                    <constraint firstAttribute="trailing" secondItem="5qw-vQ-aiq" secondAttribute="trailing" constant="20" id="enX-qs-j3Z"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="5qw-vQ-aiq" secondAttribute="bottom" constant="10" id="hgU-fj-Hkq"/>
                    <constraint firstItem="5qw-vQ-aiq" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="iYS-l0-UF8"/>
                    <constraint firstItem="VX9-q4-v5a" firstAttribute="top" secondItem="5qw-vQ-aiq" secondAttribute="bottom" id="x2N-dA-6oT"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="iYS-l0-UF8"/>
                    </mask>
                </variation>
                <variation key="widthClass=regular">
                    <mask key="constraints">
                        <include reference="iYS-l0-UF8"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="buttonForgetPassword" destination="VX9-q4-v5a" id="441-XK-KZT"/>
                <outlet property="buttonRememberMe" destination="Tb7-Fz-ggU" id="mNx-rc-tXt"/>
                <outlet property="labelRememberMe" destination="Prz-xQ-bNN" id="PDA-xy-BFl"/>
                <outlet property="leading" destination="XIp-Hb-x7M" id="ner-3w-Yhq"/>
                <outlet property="switchRememberMe" destination="02I-4Q-I93" id="mtZ-pk-cae"/>
                <outlet property="trailing" destination="enX-qs-j3Z" id="Rln-6R-2YK"/>
            </connections>
            <point key="canvasLocation" x="15" y="47"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="AccentColor">
            <color red="0.56499999761581421" green="0.17299999296665192" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="DarkApplicationColor">
            <color red="0.30196078431372547" green="0.078431372549019607" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
